/*===================================
 * Responsive 
 *===================================*/

/* @media (max-width:1366px) {
	.our_clients{
		width: 62% !important;
	}
} */
@media (max-width:1366px) {
	.main_service_sec .elementor-widget-n-accordion .e-n-accordion-item {
		padding-left: 100px;
		padding-right: 100px;
		padding-top: 40px;
	}
	.main_header .elementor-nav-menu > li:last-child {
		padding-right: 0;
	}
	.our_partner_page .ue_title span {
		width: 440px; 
	}
}

@media (max-width: 1440px) { 
	.main_service_sec .uc_ac_box {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
}


@media (max-width:1200px) {
	.main_header .elementor-nav-menu > li {
		padding: 12px 15px;
	}
	.floating-law-icon { 
		width: 600px; 
	}
	.item {
		flex: 0 0 75vw; 
	}
	#leftSide .experience-title h2{
		font-size: 5em !important;
	}
	.timeline-section { 
		padding: 0 15px !important;
		gap: 130px;
	}
	.timeline-left {
		width: 60%;
	}
	.timeline-wrapper {
		width: 33%; 
	}
	#timelineImage {
		margin-left: 20px;
	}
	.gform-theme--foundation .gform_fields { 
		row-gap: 20px !important;
	}
}
@media (max-width:1024px) {
	.main_header .elementor-nav-menu > li {
		padding: 0;
	}
	.timeline-section {
		padding: 0 15px !important; 
		gap: 95px;
	}
	
	#timelineImage {
		margin-left: 0px;
	}
	.timeline-wrapper {
		width: 40%; 
	}
	.timeline-left {
		width: 60%;
	}
	.timeline-item { 
		padding-left: 35px;
		margin-bottom: 50px; 
	} 
	
}
@media (max-width: 880px) {
	.timeline-section {
		height: auto !important;
		overflow: visible !important;
		flex-direction: column;
		max-height: 100% !important;
		max-width: 100% !important;
		width: 100% !important;
		padding: 0 15px !important;
	}
	.timeline-wrapper {
		width: 100%; 
		height: auto;
		max-height: 100%;
	}
	.timeline-left {
		width: 100%;
	}
	#timelineItems {
		transform: none !important;
	}

	.timeline-item {
		opacity: 1 !important;
		transform: none !important;
		margin-bottom: 40px;
	}

	.timeline-image-wrap,
	#timelineImage {
		position: relative;
		width: 100%;
		height: auto;
	}

	#timelineImage {
		display: block;
		max-width: 100%;
		object-fit: cover;
	}
}


@media (min-width: 320px) and (max-width: 767px) { 
	.our_partner_page .title {
		width: 87px;
		font-size: 15px;
	}
	.our_partner_page .ue_title span {
		width: 68%;
		margin: 0 auto;
	}	
	.main_service_sec .ue_title span {
		font-size: 14px;
	}	
	.uc-heading {
		flex-direction: row;
		padding: 0px 0px 10px 0px !important;
	}	
	ul.accrodion_list {
		margin-top: 40px;
		margin-left: -21px;
	}	
	.main_service_sec .expertise_list {
		display: grid;
		grid-template-columns: 1fr;
		column-gap: 5px;
		width: 100%;
		padding: 0;
	}	
	.single .lines {
		padding-left: 20px;
		padding-right: 20px;
	}	

	.expertise .elementor-icon-list-items {
		display: flex !important;
		flex-direction: column !important;
		padding-left: 32px !important;
	}
	.people_single_pagi .elementor-post-navigation__link span {
		flex-direction: column;
		align-items: center;
		display: flex;
		align-content: center;
		justify-content: center;
	}

	.single_item_people {
		width: 320px !important;
		display: flex;
		flex-direction: column;
		align-items: stretch;
	}	

	.single_item_people {
		width: 100%;
	}
	.lines {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.main_service_sec .uc_ac_box {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	#years_of_experience .lines {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}

	.image_overlay_lines {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}	
	.info_section {
		text-align: center;
		padding: 0;
		flex-shrink: 0;
		width: 100%;
		margin: 0 auto;
		margin-top: 300px;
	}
	#leftSide .experience-title h2 {
		font-size: 3em !important;
	}	
	.timeline-left h2{
		font-size: 1.5em !important;
		line-height: 1.3em !important;
		margin-bottom: 5px;
	}	
	.timeline-left p {
		max-width: 100% !important;
		font-size: .9em !important;
		line-height: 130% !important;
	}
	#timelineImage {
		margin-top: 15px;
		margin-bottom: 15px;
		width: 100%;
	}
	.timeline-section {
		display: block;
		padding: 0px !important;
		width: 100% !important;
		margin-left: 0px !important;
		left: 0px !important;
		height: 100vh !important;
	}
	.timeline-item {
		margin-bottom: 20px;
		opacity: .6 !important;
	}
	.timeline-item.active_item{
		opacity: 1 !important;
	}
	.timeline-item .content p {
		line-height: 150%;
		max-width: 100%;
	}
	.timeline-items::before {
		margin-left: 6px;
		height: 236px;
	}
	.dot {
		margin-left: 10px;
		width: 14px;
  		height: 14px;
	}
	
	.timeline-items {
		/*left: 50%;*/
		/*width: 270px;*/
		/*margin-left: -135px;*/
/* 		overflow: hidden; */
	}
	.timeline-items {
    	left: 50%;
    	width: 355px;
    	margin-left: -177.5px;
    	padding-left: 38px;
    }
	.timeline-item .content h3 {
		left: -28px;
		margin: 1px 0 0px;
		font-size: 1em;
	}
	
	.lines, .single_lines, body{
		background: none !important;
	}
	.join_us_first_view, .join_us_second_view {
		padding-left: 25px !important;
		padding-right: 25px !important;
	}
	.timeline-left {
    	/*width: 350px;*/
    	/*margin: 0 auto;*/
    }
    #leftSide>div,
    #leftSide img{
        width: 355px;
        margin: 0 auto;
        margin-bottom: 30px;
    }
	


}


@media (max-width: 413px) {
    
    .info_section h4 {
    	font-size: 1.6em;
    	line-height: 1.2em;
    }
	.timeline-items {
		overflow: hidden;
	}
	#leftSide > div, #leftSide img {
    	width: 270px;
    	margin-bottom: 15px;
    }
    .timeline-items {
    	width: 270px;
    	margin-left: -135px;
    	padding-left: 0px;
    }
    .timeline-items::before {
    	height: 275px;
    }
    .timeline-item .content p {
    	line-height: 135%;
    }
    #six_block_style{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    #six_block_style .single_item{
    	width: 92%;
    	min-height: 370px;
    }
}


